<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>True</千位>
    <百位>False</百位>
    <十位>False</十位>
    <个位>False</个位>
  </开奖位置>
  <脚本参数>
    <统计位置>
      <万位>True</万位>
      <千位>False</千位>
      <百位>False</百位>
      <十位>False</十位>
      <个位>False</个位>
    </统计位置>
    <胆码计重>False</胆码计重>
    <挂时追期>0</挂时追期>
    <延迟期数>0</延迟期数>
    <开出_0>
      <胆码号码>0123</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_0>
    <开出_1>
      <胆码号码>1234</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_1>
    <开出_2>
      <胆码号码>2345</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_2>
    <开出_3>
      <胆码号码>3456</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_3>
    <开出_4>
      <胆码号码>4567</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_4>
    <开出_5>
      <胆码号码>5678</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_5>
    <开出_6>
      <胆码号码>6789</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_6>
    <开出_7>
      <胆码号码>7890</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_7>
    <开出_8>
      <胆码号码>8901</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_8>
    <开出_9>
      <胆码号码>9012</胆码号码>
      <胆码次数>12345</胆码次数>
    </开出_9>
    <胆码交集>False</胆码交集>
    <转为组选>False</转为组选>
    <挂转对码>0</挂转对码>
    <推荐余码>False</推荐余码>
  </脚本参数>
</配置>